<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>regexp</componentBaseName>
    <componentFileName>regexp_maci64_1438299168.enc</componentFileName>
    <componentName>regexp_maci64</componentName>
    <componentVersion>1438299168</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>105155</size>
    <type />
    <uncompressedBytes>332924</uncompressedBytes>
  </component>
</componentData>

